

.content .content_inner ul {
    list-style: outside !important;
    margin-left: 1em !important;
}

header {
display:none !important;
}

input#input_1_1,
input#input_1_7,
input#input_1_3,
input#input_1_4 {
padding:15px;
}

li#field_1_10 label,
ul#input_1_10 li {
  width:auto;
  display:inline-block;
  float:left;
  margin-right: 20px;
}

/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] { 
 color: #ffffff !important;
 background-color: #004B6B !important;
 font-size: 18px !important;
 border-radius: 5px !important;
 border:#004B6B solid 1px !important;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background-color: #ffffff !important;
 color: #004B6B !important;
 border:#004B6B solid 1px !important;
}

/*Center align submit button*/
div.gform_footer.top_label {
/*text-align: center;*/
}
/*-----------------------------*/




   h1.header-heading {
        font-size:50px !important;
        line-height:150% !important;
text-shadow: 2px 2px 3px #333333;
    }

   p.header-para {
        font-size:20px !important;
        line-height:150% !important;
text-shadow: 1px 1px 3px #333333;
    }

@media (max-width:1000px) {

    h1 {
        font-size:32px !important;
        line-height:150% !important;
    }

   h1.header-heading {
        font-size:50px !important;
        line-height:150% !important;
    }

    h2 {
        font-size:32px !important;
        line-height:150% !important;
    }
    h3 {
        font-size:26px !important;
        line-height:150% !important;
    }
    h4 {
        font-size:22px !important;
        line-height:150% !important;
    }
}
@media (max-width:768px) {
    h1 {
        font-size:48px !important;
        line-height:150% !important;
    }
    h2 {
        font-size:32px !important;
        line-height:150% !important;
    }
    h3 {
        font-size:26px !important;
        line-height:150% !important;
    }
    h4 {
        font-size:20px !important;
        line-height:150% !important;
    }

}
@media (max-width:600px) {
    h1 {
        font-size:32px !important;
        line-height:150% !important;
    }
    h2 {
        font-size:26px !important;
        line-height:150% !important;
    }
    h3 {
        font-size:20px !important;
        line-height:150% !important;
    }
    h4 {
        font-size:14px !important;
        line-height:150% !important;
    }

}
@media (max-width:480px) {
    h1 {
        font-size:26px !important;
        line-height:150% !important;
    }
    h2 {
        font-size:20px !important;
        line-height:150% !important;
    }
    h3 {
        font-size:14px !important;
        line-height:150% !important;
    }
    h4 {
        font-size:10px !important;
        line-height:150% !important;
    }
}

.testimonials {
padding-left:10px;
border-left: 10px solid #282462 !important;
}